Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0227

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-0227
Last Modified 05 Sep 2008 04:37:51
Published 14 Jun 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0227

Summary

Buffer overflow in the zms script in ZoneMinder before 1.19.2 may allow a remote attacker to execute arbitrary code via a long query string.

Vulnerable Systems

Application

  • Triornis Zoneminder 1.17.0

  • Triornis Zoneminder 1.17.1

  • Triornis Zoneminder 1.17.2

  • Triornis Zoneminder 1.18.0

  • Triornis Zoneminder 1.18.1

  • Triornis Zoneminder 1.19.0

  • Triornis Zoneminder 1.19.1


References

XF - zoneminder-zms-bo(16136)

BID - 10340

CONFIRM - http://www.zoneminder.com/index.php?id=20&type=0&backPID=20&tt_news=29


Last Updated: 27 May 2016 10:38:31